@charset "utf-8";
/* CSS Document */

Body{
	margin-top: 19px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-family: Arial;
	font-size: 12px;
	color:#666666;
	line-height: 14px;
}
a:link{color:#e94727; text-decoration:none;}
a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:none;}
a:active{color:#e94727; text-decoration:none;}



/*FORMULARIO DE CONTACTO
label {
display: block;
margin: .5em 0 0 0;
}
*/
form div {
	display: inline;
	float: left;
	width: 100%;
	margin: 4px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}

div label {
	width: 20%;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}

/*activar campo seleccionado*/
input:focus {
	border: 1px solid #999999;
	background: #F3F3F3;
}
.text{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color:#67686a;
	line-height: 14px;
}

.element {
background-color:#ffffff;
margin-bottom:10px;
padding:14px;
}

.titulos {
color:#e94727;
font-weight:bold;
font-size:14px;
}

.borde_separador {
 border-right:1px solid #e94727;
 }
 
 .borde_top{
 border-top:1px solid #e94727;
 }
 
  .borde_top_2{
 border-top:1px solid #fff;
 }
 
 ul.activo {
background-image:url(../imagenes/compartidas/inicio_b.jpg);
background-position:left top;
background-repeat:no-repeat;
}

.table {
background:#ffffff;
  }
  
.element_2 {
background-color:#ffffff;
border-top:1px solid #3399cc;
margin-bottom:10px;
padding:14px;
}

.Estilo3 {color: #FFFFFF}
.Estilo4 {color: #3399cc}
.Estilo5 {	color: #3399cc;
	font-weight: bold;
}


